declare module '*.less' {
  const styles: any;
  export = styles;
}
declare module '*.vue' {
  const object: any;
  export default object;
}

declare module '*.json' {
  const object: any;
  export default object;
}

declare module '*.xml' {
  const object: any;
  export default object;
}

declare module '*.png' {
  const image: any;
  export = image;
}
declare module '*.mp3' {
  const Mp3: any;
  export = Mp3;
}

declare module '*.svg' {
  const image: any;
  export = image;
}

// declare module 'dilla';

// declare module 'wa-metro/lib/wa-metro.js';

declare namespace soundjs {

}

declare namespace createjs {

}

// declare module 'pizzicato'
